Hacking how to know which ios is base ios about ios version upper than 222

yixiar

Well-Known Member
OP
Member
Joined
Jun 23, 2009
Messages
108
Trophies
0
XP
100
Country
Switzerland
I installed ios 222, 223,245,,,,250. But it was intalled many months ago, and I did not know which ios it base on?

Can can I know it?
 

yixiar

Well-Known Member
OP
Member
Joined
Jun 23, 2009
Messages
108
Trophies
0
XP
100
Country
Switzerland

XFlak

Wiitired but still kicking
Member
Joined
Sep 12, 2009
Messages
13,053
Trophies
3
Age
37
Location
Cyprus, originally from Toronto
Website
modmii.github.io
XP
7,944
Country
Cyprus
Download Modmii, go to download page 4, and download the recommended cios`s and install them using a wad manager

I updated 223 from v4 to 5.1 using this. Thanks!
Shouldn't ios 223 be v4(base 37-38) It has more compatibilty with music games.

Do you mean ios223 v5 (base 37-38) better than ios v4 (base 37-38), don't you ?
No, he doesn't. Hermes v5 and up doesn't support merged base IOSs (i.e. 37+38).

For the most part people only NEED d2x cIOS v8 (or newer) base 56 and base 57 (base 56 typically installed to slot 249 and base 57 to slot 250). Other cIOSs offer different compatability with HDDs, but really don't need to be used unless you can't get the d2x cIOSs to work.
 

yixiar

Well-Known Member
OP
Member
Joined
Jun 23, 2009
Messages
108
Trophies
0
XP
100
Country
Switzerland
Download Modmii, go to download page 4, and download the recommended cios`s and install them using a wad manager

I updated 223 from v4 to 5.1 using this. Thanks!
Shouldn't ios 223 be v4(base 37-38) It has more compatibilty with music games.

Do you mean ios223 v5 (base 37-38) better than ios v4 (base 37-38), don't you ?
No, he doesn't. Hermes v5 and up doesn't support merged base IOSs (i.e. 37+38).

For the most part people only NEED d2x cIOS v8 (or newer) base 56 and base 57 (base 56 typically installed to slot 249 and base 57 to slot 250). Other cIOSs offer different compatability with HDDs, but really don't need to be used unless you can't get the d2x cIOSs to work.

It is strange that 223 v4 or v5 run the biggest loser 2010 well except it's halt while exiting back to menu. But other ios can't run into the game. Why?
 

You may also like...

General chit-chat
Help Users
    AncientBoi @ AncientBoi: lol